package com.ruoyi.web.v1.model.request;


public class ReqHookRegister {
    private String hookNo;

    private String epcNo;


    //移动端使用
    private String keyword;

    public void setHookNo(String hookNo)
    {
        this.hookNo = hookNo;
    }

    public String getHookNo()
    {
        return hookNo;
    }

    public void setEpcNo(String epcNo)
    {
        this.epcNo = epcNo;
    }

    public String getEpcNo()
    {
        return epcNo;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getKeyword()
    {
        return keyword;
    }
}
